"Browse" = "瀏覽";
"Browse Host" = "瀏覽主機";
"Clear" = "清除";
"Clear All Keywords" = "清除所有關鍵字";
"Clear Completed" = "清除已完成的項目";
"Download" = "下載";
"Download Selected Files" = "下載所選的檔案";
"Filter" = "過濾";
"Filter Results" = "過濾搜尋結果";
"Pause" = "暫停";
"Pause Download" = "暫停下載";
"Remove" = "移除";
"Remove Connection" = "移除連線";
"Remove Download" = "移除下載項目";
"Remove Keyword" = "移除關鍵字";
"Remove Upload" = "移除上傳項目";
"Resume" = "續傳";
"Resume Download" = "重新開始下載";
"Reveal" = "顯示";
"Reveal in Finder" = "顯示於 Finder";